h1	{ font-size : 18px; line-height:200%;}
h2	{ font-size : 18px; line-height:200%;}
h3	{ font-size : 16px; line-height:200%;}
h4	{ font-size : 16px; line-height:200%;}
h5	{ font-size : 14px; line-height:200%;}
h6	{ font-size : 14px; line-height:200%;}

p{
	font-size 		:	14px;
}
a {
	color			: #333333;
	text-decoration	: none;
}
a:hover {
	color			: #FF7C16;
	text-decoration	: underline;
}
/* 余白設定 */
.mgt5 {
	margin-top: 5px;
}
.mgt10 {
	margin-top: 10px;
}
.mgt20 {
	margin-top: 20px;
}
.mgt30 {
	margin-top: 30px;
}
.mgb5 {
	margin-bottom: 5px;
}
.mgb10 {
	margin-bottom: 10px;
}
.mgb20 {
	margin-bottom: 20px;
}
.mgb30 {
	margin-bottom: 30px;
}
.mgr5 {
	margin-right: 5px;
}
.mgr10 {
	margin-right: 10px;
}
.mgr20 {
	margin-right: 20px;
}
.mgr30 {
	margin-right: 30px;
}
.mgl5 {
	margin-left: 5px;
}
.mgl10 {
	margin-left: 10px;
}

.mgl20 {
	margin-left: 20px;
}

.mgl30 {
	margin-left: 30px;
}

.waku {
	padding: 1px;
}
.floatright {
	float: right;
	margin-left: 20px;
}

/********1*********2*********/
/* Header Layout Style
/********1*********2*********/
#header h1	{
	padding-top		: 20px;
	padding-right	: 0px;
	padding-bottom	: 0px;
	padding-left	: 0px;
	margin			: 0px;
}
#header  h1 a {
	display			: block;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 0px;
	margin-left		: 15px;
	width			: 500px;
	height			: 65px;
	text-indent		: -9999px;
}
/********1*********2*********/
/* Navi Layout Style
/********1*********2*********/
#navi p {
	width			: 205px;
	padding-top		: 0px;
	padding-right	: 10px;
	padding-bottom	: 0px;
	padding-left	: 20px;
	margin			: 0px;
	float			: left;
}
#navi ul {
	list-style-type	: none;
	margin			: 0px;
	padding			: 0px;
}
#navi li {
	margin			: 0px;
	float			: left;
	padding-top		: 0px;
	padding-right	: 0px;
	padding-bottom	: 0px;
	padding-left	: 20px;
}
#navi li a	,
#navi  a	{
	padding-left	: 20px;
	text-decoration	: none;
	height			: 20px;
	padding-top		: 0px;
	margin			: 0px;
	padding-right	: 0px;
	padding-bottom	: 0px;
	display			: inline;
}
#navi a:hover , 
#navi li a:hover {
}
#navi li a#visiting	{
}

/********1*********2*********/
/* sub Layout Style
/********1*********2*********/
#sub ul {
	padding			: 0px;
	list-style-type	: none;
	font-size		: 100%;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 20px;
	margin-left		: 0px;
}
#sub ul li {
	padding-top		: 4px;
	padding-right	: 0px;
	padding-bottom	: 5px;
	padding-left	: 0px;

}
#sub h3 {
	width			: 100%;
	margin			: 0px;
	padding			: 0px;
}
#sub li a	{
	text-decoration	: none;
	display			: block;
	padding-left	: 25px;
	padding-top		: 2px;
}
#sub li a:hover	{
	text-decoration	: underline;
}
#sub li a#visiting	{
}
/********1*********2*********/
/*
/* column Layout Style
/*
/********1*********2*********/

#sub .column {
	padding			: 0px;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 10px;
	margin-left		: 0px;
}
#sub .column ul {
/*	width			: 200px;*/
	margin			: 0px;
	padding-top		: 5px;
	padding-right	: 10px;
/*	padding-bottom	: 10px;*/
	padding-left	: 10px;
}
* html #sub .column ul  {
}
#sub .column ul li{
	margin			: 0px;
	padding-top		: 0px;
	padding-right	: 0px;
	padding-bottom	: 3px;
	padding-left	: 0px;
}

#sub .column h4 {
	margin			: 0;
	width			: 220px;
	height			: 26px;
	padding			: 0px;
	font-size		: 100%;
	font-weight		: bold;
}
#sub .column h5 {
	height			: 43px;
	margin			: 0px;
	padding			: 0px;
}
#sub .column h5 a{
	display			: block;
	height			: 43px;
	background-position	: -5px -4px;
	text-indent		: -9999px;
}
#sub .column li a{
	font-size		: 10pt;
	margin			: 0px;
	padding-left	: 20px;
	text-decoration	: none;
}
#sub .column li a:hover	{
}
#sub .column li a#visiting	{
}
/********1*********2*********/
/*
/* footer Layout Style
/*
/********1*********2*********/
#footer a  {
}
#footer p  {
	font-size 		: 10pt;
	text-align		: center;
	padding			: 0px;
	margin-top		: 10px;
	margin-right	: 0px;
	margin-bottom	: 0px;
	margin-left		: 0px;
}
/*******************************************************************************
 * 
 * 共通のデザイン/スタイルを定義する
 * サイト全体に適用するスタイル
 * 
 *******************************************************************************/
#main .title {
	width			: 100%;
	padding			: 0;
	margin-right	: 0px;
	margin-bottom	: 20px;
	margin-left		: 0px;
	clear: both		;
}
#main .title h4  , #main h4{
	padding-top		: 0px;
	padding-right	: 15px;
	padding-bottom	: 0px;
	padding-left	: 15px;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 1px;
	margin-left		: 0px;
/*	letter-spacing	: 0.5em;*/
	font-weight		: bold;
	font-size		: 18px;
	height			: 40px;
	line-height		: 40px;
	vertical-align	: middle;
}
#main table {
	margin-right	: auto;
	margin-left		: auto;
}

#main h5 {
	margin-bottom	: 10px;
	font-weight		: normal;
	font-size		: 16px;
	padding-top		: 10px;
	padding-right	: 10px;
	padding-bottom	: 10px;
	padding-left	: 30px;
}
#main p {
	text-align		:	justify;
	padding-right	: 1em;
	padding-left	: 1em;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 1em;
	margin-left		: 0px;
}

#main ul {
	list-style-type	: none;
}
#main .newslistwaku {
	padding			: 6px;
}
#main .newslist {
	padding			: 3px;
}
#main .newslist  h5 {
	padding-left	: 35px;
	letter-spacing	: 0.5em;
	font-family		: "Times New Roman", Times, serif;
	font-size		: 120%;
	font-weight		: bold;
	padding-top		: 10px;
	padding-right	: 10px;
	padding-bottom	: 10px;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 10px;
	margin-left		: 0px;
}
#main .newslist dl {
	margin-top		: 5px;
	margin-right	: 0px;
	margin-bottom	: 5px;
	margin-left		: 0px;
	padding-top		: 0px;
	padding-right	: 10px;
	padding-bottom	: 5px;
	padding-left	: 10px;
}
#main .newslist dt {
	color			: #0F3F6F;
	width			: 100px;
	display			: block;
	float			: left;
	margin			: 0px;
	padding			: 0px;
}
#main .newslist dd {
	margin-left		: 100px;
	display			: block;
	padding			: 0px;
	margin-top		: 0px;
	margin-right	: 0px;
	margin-bottom	: 0px;
}
#main .newslist table {
	width			: 100%;
}
#main .newslist  th {
	font-weight		: normal;
	padding			: 5px;
	text-align		: center;
	letter-spacing	: 1em;
}
#main .newslist  td {
	padding-top		: 10px;
	padding-right	: 5px;
	padding-bottom	: 10px;
	padding-left	: 5px;
}
#signpost {
	text-align		: right;
	clear			: both;
	padding			: 0px;
	margin-right	: 25px;
	margin-bottom	: 0px;
	margin-left		: 25px;
	height			: 25px;
	margin-top		: 0px;
	font-size		: 80%;
}
#main ul.pdflist {
	padding			: 15px;
	margin-right	: 10px;
	margin-left		: 10px;
}
#main ul.pdflist li {
}
#main ul.pdflist a {
	display			: block;
	padding-top		: 8px;
	padding-bottom	: 8px;
	padding-right	: 10px;
	padding-left	: 30px;
}
#main ul.pdflist a:hover {
}
